Subject: Ticket Assigned - CC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 18:03:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CC noura                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noura Bot:  Hi Noura ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645600210 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507872939            09:48 PM, 29th Mar                   Mohammed                   Hi Noura, Thank you 
 for contacting us. My name is Mohammed,i will be happy to assist you?           09:49 PM, 29th Mar                     noura                    Hello           09:49 PM, 29th Mar                   Mohammed                   Hi           09:50 PM, 29th Mar                     noura                    I would like to ask about my order           09:50 PM, 29th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           09:50 PM, 29th Mar                     noura                    Why is it so late?           09:50 PM, 29th Mar                     noura                    Okay           09:50 PM, 29th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:52 PM, 29th Mar                     noura                    Urw           09:53 PM, 29th Mar                     noura                    ?           09:53 PM, 29th Mar                     nour
 a                    ??????           09:54 PM, 29th Mar                   Mohammed                   We want to inform you that your order is ready for pick up.           09:54 PM, 29th Mar                     noura                    Ok thank you           09:55 PM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           09:57 PM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:00 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323106